.heading-lvl04{
	font-size:160%!important;
	margin-top:15px;
}

.heading-lvl05 h5{
	font-size:160%;
	margin-top:15px;
}
div.contact-block-A01 {
  background-color: #f8f8f8;
  background-image: none;
  margin: 60px auto 80px;
  text-align: center;
  border: 1px solid #f8f8f8; }
ul.normal + div.contact-block-A01 {
  margin: 60px auto 40px; }
div.contact-block-A01 div.contact-content {
  background-color: #f8f8f8;
  background-image: none; }
div.contact-block-A01 div.contact-content div.table-A01 {
  padding: 0;
  margin: 30px 0 !important; }
div.contact-block-A01 div.contact-content div.table-A01 table {
  border-collapse: collapse;
  border-spacing: 0; }
div.contact-block-A01 div.contact-content div.table-A01 table thead th {
  border-top: 1px solid #666666;
  border-bottom: 1px solid #666666;
  border-right: 1px solid #666666;
  border-left: none;
  background-color: #ebebeb;
  font-size: 14px;
  font-size: 1.4rem; }
div.contact-block-A01 div.contact-content div.table-A01 table thead th:last-child {
  border-right: none; }
div.contact-block-A01 div.contact-content div.table-A01 table tfoot td, div.contact-block-A01 div.contact-content div.table-A01 table tfoot th {
  background-color: #ebebeb; }
div.contact-block-A01 div.contact-content div.table-A01 table tbody th {
  border-top: 1px solid #999999;
  border-bottom: 1px solid #999999;
  border-right: 1px solid #666666;
  border-left: none;
  background-color: #ffffff !important;
  font-size: 14px;
  font-size: 1.4rem; }
div.contact-block-A01 div.contact-content div.table-A01 table tbody th:last-child {
  border-right: none; }
div.contact-block-A01 div.contact-content div.table-A01 table tbody td {
  border-top: none;
  border-bottom: 1px solid #c5c5c5;
  border-right: 1px solid #666666;
  font-size: 14px;
  font-size: 1.4rem; }
div.contact-block-A01 div.contact-content div.table-A01 table tbody td:last-child {
  border-top: 1px solid #c5c5c5;
  border-right: none; }
div.contact-block-A01 div.contact-content div.table-A01 table tbody td:first-child {
  border-top: 1px solid #c5c5c5; }
div.contact-block-A01 div.contact-content div.table-A01 table.table-A01-unit thead th {
  border-top: 1px solid #c5c5c5;
  border-bottom: 1px solid #c5c5c5;
  border-right: 1px solid #c5c5c5;
  border-left: none;
  background-color: #ebebeb;
  font-size: 14px;
  font-size: 1.4rem; }
div.contact-block-A01 div.contact-content div.table-A01 table.table-A01-unit thead th:last-child {
  border-right: none; }
div.contact-block-A01 div.contact-content div.table-A01 table.table-A01-unit tfoot td, div.contact-block-A01 div.contact-content div.table-A01 table.table-A01-unit tfoot th {
  background-color: #ebebeb; }
div.contact-block-A01 div.contact-content div.table-A01 table.table-A01-unit tbody th {
  border-top: 1px solid #c5c5c5;
  border-bottom: 1px solid #c5c5c5;
  border-right: 1px solid #c5c5c5;
  border-left: none;
  background-color: #ffffff !important;
  font-size: 14px;
  font-size: 1.4rem; }
div.contact-block-A01 div.contact-content div.table-A01 table.table-A01-unit tbody th:last-child {
  border-right: none; }
div.contact-block-A01 div.contact-content div.table-A01 table.table-A01-unit tbody td {
  border-top: none;
  border-bottom: 1px solid #c5c5c5;
  border-right: 1px solid #c5c5c5;
  font-size: 14px;
  font-size: 1.4rem; }
div.contact-block-A01 div.contact-content div.table-A01 table.table-A01-unit tbody td:last-child {
  border-top: 1px solid #c5c5c5;
  border-right: none; }
div.contact-block-A01 div.contact-content div.table-A01 table.table-A01-unit tbody td:first-child {
  border-top: 1px solid #c5c5c5; }
div.contact-block-A01 div.contact-content div.table-A01 table.table-A01-unit tbody td ul.note-list-A01 li, div.contact-block-A01 div.contact-content div.table-A01 table.table-A01-unit tbody td ul.note-list-A02 li, div.contact-block-A01 div.contact-content div.table-A01 table.table-A01-unit tbody td ul.note-list-A03 li {
  font-size: 12px;
  font-size: 1.2rem; }
div.contact-block-A01 div.contact-content dl.plain dd + dt {
  margin-top: 20px; }
ul.normal + div.contact-block-A01 {
  margin-bottom: 10px; }
  .contact-header .v1507_tit_Type02{
	border:none;
	margin-bottom:0px;
	font-size:180%;
}
.contact-time-in{
	font-size:180%;
	margin-top:10px;
}
.contact-header .v1507_tit_Type03{
	border:none;
	margin-bottom:0px;
	font-size:180%;
}
.contact-number{
	font-size:280%!important;
	font-weight:bold;
}
.ordered-list-A01{
	font-size:160%;
}
.note-list-A01{
	font-size:140%;
}
.txt_indent {
    text-indent: -1.2em;
    margin-left: 19px!important;
}

.txt_indent2 {
    text-indent: -4em;
    margin-left: 45px!important;
}
.txt_indent3 {
    text-indent: 1.7em;
}
.txt_indent4 {
    text-indent: -1.2em;
    margin-left: 47px;
}
.txt_indent5 {
    text-indent: -1.7em;
    margin-left: 33px;
}
